@charset "utf-8";
/* CSS Document */

#footer{
width:1300px;
text-align:center;
}
#footermenu{
float:left;
/*width:120px;width:10%*/
/*height:600px;*/
text-align: left;
}
#footermenu ul li{
list-style-type: none;
list-style-position: inside;

font-size: 70%;
line-height: 150%;
color: #FFFFFF;
}
#footermenu A:link {
color: #FFFFFF;
text-decoration: none;
}
#footermenu A:visited { 
color: #FFFFFF;
text-decoration: none;
}
#footermenu A:hover { 
color: #dddbdb;
text-decoration: none;
}

#footermenu h3{
color: #0b191a;
font-size: 80%;
line-height: 160%;
}
#footermenu h3 A:link {
color: #0b191a;
text-decoration: none;
}
#footermenu h3 A:visited { 
color: #0b191a;
text-decoration: none;
}
#footermenu h3 A:hover { 
color: #0b191a;
text-decoration: underline;
}
div#copy strong{
color: #0b191a;
}
div#copy{
width:100%;
height:40px;
margin-top:1%;
font-size: 60%;
line-height: 120%;
color: #0b191a;
text-align:left;
float:left;
}

